<?php
session_start();
if (isset($_SESSION['media_cms_user']) AND $_SESSION['super_admin'] == 1) {
unset($_SESSION['media_cms_user']);
unset($_SESSION['super_admin']);
session_destroy();
echo "<meta http-equiv='refresh' content='0;URL=login.php'>";
}
?>